Colt 1.2.0

## cern.colt.buffer
Interface ObjectBufferConsumer

All Known Implementing Classes:
  ObjectBuffer

    public interface ObjectBufferConsumer

Target of a streaming `ObjectBuffer` into which data is flushed upon buffer overflow.

Version:
  1.0, 09/24/99

Method Summary
`void` `addAllOf(ObjectArrayList list)` Adds all elements of the specified list to the receiver.

Method Detail

### addAllOf

    void addAllOf(ObjectArrayList list)

  Adds all elements of the specified list to the receiver.

  Parameters:
    `list` - the list of which all elements shall be added.

Colt 1.2.0

Jump to the Colt Homepage